// === Data types ======================================================================================================

// Unclear where those appear in the UI, if at all.

"EBbxbH" = "Liste Things"; /* Type WDGList -> Display Name */
"P8UpEn" = "Mot-clé Things"; /* Type WDGTag -> Display Name */


// === List widget =====================================================================================================

// Title and description
"bMxUcv" = "Afficher la liste"; /* Intent WDGShowList -> Title */
"H26Y7U" = "Accédez rapidement à l'une de vos listes. Certaines options de configuration ne concernent que les widgets grand format ou les versions plus récentes du système d'exploitation."; /* Intent WDGShowList -> Description */

// Configuration parameters
"UDxHZt" = "Liste"; /* Intent WDGShowList -> Parameter: list */
"VLzrDU" = "Filtrer par mots-clés"; /* Intent WDGShowList -> Parameter: filterByTags */
"3hVfHF" = "Bouton Plus"; /* Intent WDGShowList -> Parameter: addButtonMode */
"TZC98F" = "Case à cocher"; /* Intent WDGShowList -> Parameter: checkboxMode */

// Possible values for "Plus Button" parameter
"EOKqWa" = "Inconnu"; /* Enum WDGShowListAddButtonMode -> Value: unknown */
"cGiDns" = "Vers À classer"; /* Enum WDGShowListAddButtonMode -> Value: inbox */
"V00va0" = "Vers liste actuelle"; /* Enum WDGShowListAddButtonMode -> Value: currentList */
"E80eWl" = "Désactivé"; /* Enum WDGShowListAddButtonMode -> Value: none */

// Possible values for "Checkbox" parameter
"91ofJB" = "Inconnue"; /* Enum WDGCheckboxMode -> Value: unknown */
"aWW98F" = "Terminer la tâche"; /* Enum WDGCheckboxMode -> Value: completeTodo */
"35pqgb" = "Désactivée"; /* Enum WDGCheckboxMode -> Value: disabled */


// === Timeline widget =================================================================================================

// Title and description
"gtSwmq" = "Suivantes"; /* Intent WDGTimeline -> Title */
"iJC9pl" = "Gardez une trace de vos prochaines tâches."; /* Intent WDGTimeline -> Description */

// Configuration parameters
"k8LJBT" = "Bouton Plus"; /* Intent WDGTimeline -> Parameter: addButtonMode */

// Possible values for "Plus Button" parameter
"J8RQMD" = "Inconnu"; /* Enum WDGTimelineAddButtonMode -> Value: unknown */
"N0nKxf" = "Vers À classer"; /* Enum WDGTimelineAddButtonMode -> Value: inbox */
"GBdRQu" = "Vers Aujourd’hui"; /* Enum WDGTimelineAddButtonMode -> Value: today */
"H5rgsO" = "Désactivé"; /* Enum WDGTimelineAddButtonMode -> Value: none */


// === Not user visible ================================================================================================

// As far as we can tell, those strings are not visible for the user currently, so they don't need to be localized.

"zwQYlu" = "Things Add Button Mode"; /* Enum WDGShowListAddButtonMode -> Display Name */
"nBIIWF" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"Q4V10Y" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (Confirmation) */

"yXp1sJ" = "Things Add Button Mode"; /* Enum WDGTimelineAddButtonMode -> Display Name */
"GIk29m" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"5EGO1B" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (Confirmation) */

"qd21TR" = "Things Checkbox Mode"; /* Enum WDGCheckboxMode -> Display Name */
"lEbbvs" = "There are ${count} options matching ‘${checkboxMode}’."; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (DisambiguationIntroduction) */
"JblHT6" = "Just to confirm, you wanted ‘${checkboxMode}’?"; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (Confirmation) */
